Subject: Re: [lojban] Qualities & Properties (was: Re: Another stab at a Record on ce'u

From: [email-masked]
Date: Thu, 30 Aug 2001 04:30:40 EDT

In a message dated 8/29/2001 7:30:29 PM Central Daylight Time, 
[email-masked] writes:

> Dogness, a property or a quality? Fiveness? There can't be any instance of
> a quality existing outside of an observable.
> 

Oi. A nominalist! But I think I knew that. By "an instance of a quality" do 
you mean a particular quality or something that has a quality? In Lojban as 
it seems to be set up (with {ka} and {du'u} belonging together), it appears 
that not quality (or is that property?) is observable. And of course there 
are losts of instances of things that have qualities that are not observable: 
sets (to be controversial), invisible things (to play it safer), quarks (I'm 
never sure where those lie, since nominalist tens\d to get all fuzzy at this 
point) and so on.